import { UniEntryAbility } from "@normalized:N&&&@dcloudio/uni-app-runtime/Index&2.3.15";
import { initUniModules } from "@normalized:N&&&entry/src/main/ets/uni_modules/index.generated&";
import BuildProfile from "@normalized:N&&&entry/build/release/generated/profile/default/BuildProfile&";
initUniModules();
export default class EntryAbility extends UniEntryAbility {
    constructor() {
        super("HBuilder", {
            debug: BuildProfile.DEBUG,
        });
    }
}
